Metafunction
Difference
Type of an object that stores the difference between two iterators.
Difference<T>::Type
Include Headers
seqan/basic.h
Parameters

T | Type for which the difference type is determined. Types: Finder, Iter, Proxy

Remarks
In most cases this type is ptrdiff_t.
Return Values

Type | Difference type of T.

Part of Concept
Iterator
See Also
Size
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50